PHP Manual
Prev |  | Next

# stats_stat_noncentral_t

(no version information, might be only in CVS)

stats_stat_noncentral_t -- Calculates any one parameter of the noncentral t distribution give values for the others.

## Description

float stats_stat_noncentral_t ( float par1, float par2, float par3, int which )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

par1

  Its description

par2

  Its description

par3

  Its description

which

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
stats_stat_innerproduct | Up | stats_stat_paired_t